INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(1,"Maybewood",1,2,5);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(2,"Sherwood",2,3,10);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(3,"Definitelycould",3,0,0);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(4,"Boonmay",1,5,5);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(5,"Maha",2,6,10);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(6,"Mahlei",3,0,0);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(7,"Netland",1,8,5);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(8,"Interworld",2,9,10);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(9,"Webverse",3,0,0);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(10,"Nageot",1,11,5);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(11,"Truvt",2,12,10);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(12,"Cartnewk",3,0,0);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(13,"R16",1,0,0);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(14,"COBOL",1,0,0);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(15,"Perl",1,0,0);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(16,"Java",1,0,0);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(17,"C",1,0,0);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(18,"CPP",1,0,0);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(19,"Python",1,20,5);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(20,"Python3000",2,0,0);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(21,"Ak",1,21,5);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(22,"Octane",2,0,0);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(23,"HIV",1,24,5);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(24,"AIDS",2,0,0);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(25,"Juno",1,26,5);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(26,"MacGuff",2,0,0);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(27,"Paulie",1,28,5);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(28,"Bleeker",2,0,0);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(29,"Bee",1,30,5);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(30,"NakedBee",2,31,10);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(31,"SuperNakedBee",3,0,0);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(32,"kat",1,33,5);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(33,"TAK",2,34,10);
INSERT INTO cards (id,name,form,evolve_id,evolve_lvl) VALUES(34,"IWUVTOEZ",3,0,0);
